Subject: Re: CNG/Peoples Natural Gas
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 29 Sep 2000 09:43:00 -0700 (PDT)

Donnie, for July, adjust the Clinton volume to match the purchases from 
Phillips and Power Gas Marketing - DO NOT SEND OUT AN INVOICE ADJUSTMENT.  I 
may need to change the price on the sale to CLINTON so that our receivables 
are netting to 0.

For August, September, October, and November, make the Clinton volumes match 
the Phillips and Power Gas Marketing Supply and DO send an invoice adjustment 
to Clinton.

Paul, let me know if you have questions.  For July, the imbalance is actually 
in CES's pool and I have no idea how to adjust that.  For August forward, I 
believe we should just bill you for the actual metered production volumes 
since the imbalance will be in Clinton's pool.  Let me know if you want to 
make any price adjustments - knock a nickel off the price - I just want these 
deals to go away.  Oh yeah, and make Clinton a lot of money!

Gloria G Barkowsky
09/29/2000 09:22 AM
To: Chris Germany/HOU/ECT@ECT
cc: Wade R Price/HOU/ECT@ECT, Donnie Myers/NA/Enron@ENRON 
Subject: Re: CNG/Peoples Natural Gas  

Do we know yet how we are going to handle this problem??

Chris Germany
09/21/2000 03:32 PM
To: Gloria G Barkowsky/HOU/ECT@ECT, Wade R Price/HOU/ECT@ECT, Donnie 
Myers/NA/Enron@ENRON
cc: Mary Theresa Franklin/HOU/ECT@ECT 
Subject: Re: CNG/Peoples Natural Gas  

Wade, for July and August, give me the actual volumes and price for Phillips 
and Power Gas Marketing behind Peoples.  AND are these volumes MCF's or 
MMBTU's?  AND do we back out any gathering charges on this gas?

Gloria G Barkowsky
09/21/2000 02:30 PM
To: Chris Germany/HOU/ECT@ECT
cc: Wade R Price/HOU/ECT@ECT, Donnie Myers/NA/Enron@ENRON 
Subject: CNG/Peoples Natural Gas

Chris - this buy/sell deal with Phillips (seller) and Clinton (buyer) is 
causing some
problems for these guys in settlements.  Wade is paying by mcf's, so when I 
change
the volumes for Phillips, it of course effects Donnie's volumes for Clinton.  
Should this
not be done as a buy/sell, or what should we do about this?  I will be out of 
the office
tomorrow, but back on Monday.  Donnie is needing an answer on this soon.  So 
far,
it looks like 07/00 and 08/00.  Thanks, Gloria